li.AttachmentItem{color:#CCCCCC;list-style-type:none;}
li.AttachmentItem img.filetype{height:16px;width:16px;}
table.imageField{width:420px;}
table.imageField td{width:210px;vertical-align:top;}
table.imageField div.imgTitle{padding-bottom:5px;}
table.imageField div.imgAction{width:100px;text-align:right;padding-right:5px;}
div.TGuploadfile{margin:5px;}
.AttachedFiles ul{+margin:0;+padding:0;}
.progressContainer{margin:5px 0;padding:4px;border:solid 1px #E8E8E8;background-color:#F7F7F7;overflow:hidden;font-size:12px;border-radius:3px;-moz-border-radius:3px;-webkit-border-radius:3px;}
.progressContainer.red{background-color:#fcf8e3;}
.progressName{color:#555;width:80%;text-align:left;white-space:nowrap;overflow:hidden;}
a.progressCancel{width:14px;height:14px;font-size:0;display:block;background-image:url('img/cancel_button.gif');background-repeat:no-repeat;background-position:-14px 0px;float:right;margin-top:4px;}
a.progressCancel:hover{background-position:0px 0px;}
.progressBarInProgress,.progressBarComplete,.progressBarError{font-size:0;width:0%;height:2px;background-color:blue;margin-top:2px;}
